=== debian/changelog ===
ros-pcl-msgs (0.2.0-8) unstable; urgency=medium

  * Bump policy version (no changes)
  * Add MA hint
  * Add Python 3 package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Aug 2018 17:39:06 +0200

ros-pcl-msgs (0.2.0-7) unstable; urgency=medium

  * Update watch file
  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Make package arch:any due to arch:any dependency
  * Add MA hints
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 17 Jun 2018 20:02:16 +0200

ros-pcl-msgs (0.2.0-6) unstable; urgency=medium

  * Remove lintian override, fixed in lintian 2.5.47
  * rebuild due to changes in ros-genpy

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Nov 2016 22:22:56 +0100

ros-pcl-msgs (0.2.0-5) unstable; urgency=medium

  [ Daniele E. Domenichelli ]
  * Add missing build dependency (Closes: #835575)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Aug 2016 23:31:42 +0200

ros-pcl-msgs (0.2.0-4) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address

  [ Daniele E. Domenichelli ]
  * Move message definitions in a separate package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Aug 2016 09:38:47 +0200

ros-pcl-msgs (0.2.0-3) unstable; urgency=medium

  * Rebuild for changes in ros-genlisp.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 13 Jul 2016 20:04:31 +0200

ros-pcl-msgs (0.2.0-2) unstable; urgency=medium

  * Add dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jan 2016 15:14:38 +0100

ros-pcl-msgs (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #806282)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 26 Dec 2015 23:42:02 +0000
