=== debian/control ===
Source: ros-pcl-msgs
Section: libdevel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 11), ros-message-generation, catkin,
		python-setuptools, python-all, python3-all,
		libsensor-msgs-dev, libgeometry-msgs-dev, ros-message-runtime,
		libroscpp-core-dev, libstd-msgs-dev, dh-python,
		ros-sensor-msgs
Standards-Version: 4.2.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/pcl_msgs
Vcs-Browser: https://salsa.debian.org/science-team/ros-pcl-msgs
Vcs-Git: https://salsa.debian.org/science-team/ros-pcl-msgs.git

Package: ros-pcl-msgs
Section: devel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ros-sensor-msgs
Description: Definitions of PCL-related Robot OS Messages
 This package is part of Robot OS (ROS). It contains messages which
 provide the glue between the Point Cloud Library and ROS.
 .
 This package contains the message definitions.

Package: libpcl-msgs-dev
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ros-message-runtime, libsensor-msgs-dev
Description: C/C++ headers for PCL-related Robot OS Messages
 This package is part of Robot OS (ROS). It contains messages which
 provide the glue between the Point Cloud Library and ROS.
 .
 This package contains the generated C++ headers.

Package: python-pcl-msgs
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-sensor-msgs
Description: Python 2 code for PCL-related Robot OS Messages
 This package is part of Robot OS (ROS). It contains messages which
 provide the glue between the Point Cloud Library and ROS.
 .
 This package contains the generated Python 2 package.

Package: python3-pcl-msgs
Section: python
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-sensor-msgs
Description: Python 3 code for PCL-related Robot OS Messages
 This package is part of Robot OS (ROS). It contains messages which
 provide the glue between the Point Cloud Library and ROS.
 .
 This package contains the generated Python 3 package.

Package: cl-pcl-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cl-sensor-msgs
Description: LISP code for PCL-related Robot OS Messages
 This package is part of Robot OS (ROS). It contains messages which
 provide the glue between the Point Cloud Library and ROS.
 .
 This package contains the generated LISP library.
