=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-pcl-msgs-$1.tar.gz%" \
    https://github.com/ros-perception/pcl_msgs/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
