=== debian/changelog ===
ros-pcl-msgs (0.3.0-4) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Mon, 30 Sep 2024 00:07:22 +0200

ros-pcl-msgs (0.3.0-3) unstable; urgency=medium

  * Drop unused python3-all dependency for cross builds
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 20:46:49 +0200

ros-pcl-msgs (0.3.0-2) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 12:49:13 +0100

ros-pcl-msgs (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 23:26:00 +0200

ros-pcl-msgs (0.2.0-10) unstable; urgency=medium

  * restrict d/watch to ROS1

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 Oct 2019 07:38:03 +0100

ros-pcl-msgs (0.2.0-9) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938388)
  * simplify d/rules
  * simplify d/watch
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 07:41:56 +0200
