=== debian/control ===
Source: ros-pcl-msgs
Section: libdevel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 catkin,
 debhelper-compat (= 13),
 dh-ros,
 dh-sequence-python3,
 libgeometry-msgs-dev,
 libroscpp-core-dev,
 libsensor-msgs-dev,
 libstd-msgs-dev,
 python3-setuptools,
 ros-message-generation,
 ros-message-runtime,
 ros-sensor-msgs,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/pcl_msgs
Vcs-Browser: https://salsa.debian.org/science-team/ros-pcl-msgs
Vcs-Git: https://salsa.debian.org/science-team/ros-pcl-msgs.git

Package: ros-pcl-msgs
Section: devel
Architecture: all
Multi-Arch: foreign
Depends:
 ros-sensor-msgs,
 ${misc:Depends},
Description: Definitions of PCL-related Robot OS Messages
 This package is part of Robot OS (ROS). It contains messages which
 provide the glue between the Point Cloud Library and ROS.
 .
 This package contains the message definitions.

Package: cl-pcl-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-sensor-msgs,
 ${misc:Depends},
Description: LISP code for PCL-related Robot OS Messages
 This package is part of Robot OS (ROS). It contains messages which
 provide the glue between the Point Cloud Library and ROS.
 .
 This package contains the generated LISP library.

Package: libpcl-msgs-dev
Architecture: any
Multi-Arch: foreign
Depends:
 libsensor-msgs-dev,
 ros-message-runtime,
 ${misc:Depends},
Description: C/C++ headers for PCL-related Robot OS Messages
 This package is part of Robot OS (ROS). It contains messages which
 provide the glue between the Point Cloud Library and ROS.
 .
 This package contains the generated C++ headers.

Package: python3-pcl-msgs
Section: python
Architecture: all
Depends:
 python3-sensor-msgs,
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 code for PCL-related Robot OS Messages
 This package is part of Robot OS (ROS). It contains messages which
 provide the glue between the Point Cloud Library and ROS.
 .
 This package contains the generated Python 3 package.
